#spring.jpa.hibernate.ddl-auto=none
spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/capripol
spring.jpa.database-platform=org.hibernate.dialect.MySQL5InnoDBDialect
spring.jpa.generate-ddl=true
spring.jpa.hibernate.ddl-auto=update
spring.datasource.initialization-mode=always
spring.datasource.driverClassName = com.mysql.jdbc.Driver
#spring.datasource.url=jdbc:mysql://${MYSQL_HOST:localhost}:3306/test?allowMultiQueries=true
spring.datasource.username=root
spring.datasource.password=riggy1997
#spring.datasource.url=jdbc:mysql://capripol.ctenhqkmxohc.ap-southeast-2.rds.amazonaws.com:3306/capripol
#spring.datasource.username=root
#spring.datasource.password=peter123
spring.mvc.view.prefix=/WEB-INF/views/
spring.mvc.view.suffix=.jsp
spring.jpa.hibernate.naming.physical-strategy=org.hibernate.boot.model.naming.PhysicalNamingStrategyStandardImpl
#spring.jpa.show-sql=true
#logging.level.org.hibernate.SQL=DEBUG
#logging.level.org.hibernate.type.descriptor.sql.BasicBinder=TRACE
spring.resources.chain.strategy.content.enabled=true
spring.resources.chain.strategy.content.paths=/**